<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <blockquote>
                      <p class="citation">     <br />     </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Chante, déesse, la colère d’Achille, le fils de Pélée ; détestable colère, qui aux Achéens valut des souffrances sans nombre et jeta en pâture à Hadès tant d’âmes fières de héros, tandis que de ces héros mêmes elle faisait la proie des chiens et de tous les oiseaux du ciel – pour l’achèvement du dessein de Zeus.”</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">— <em>Iliade</em>, incipit<br />     <br />     <br />     <br />     </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Les traductions non référencées sont de ma main.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span>Le chant de l’<em>Iliade</em> s’adresse à la Muse, fille de Zeus et de Mnemosyne (Mémoire). Il est empreint d’une colère divine (<em>mênis</em>), funeste et dangereuse, bien qu’Achille soit mortel. Il regarde le passé pour mieux comprendre le présent, à la manière dont la poésie française de Jean Follain, mentionnée dans l’ouvrage le plus récent de Sesshu Foster (<em>City of the Future</em>, p. 123), interroge à sa manière son présent mystérieux. <span xml:lang="en">Selon l’analyse que W. S. Merwin fait de Follain: “Memory, as distinct from the past it draws on, is what makes the past a key to the mystery that stays with us and does not change: the present.” </span>(Préface, p.xii). “La mémoire, à distinguer du temps révolu dont elle s’inspire, fait du passé une clé du mystère qui perdure en nous inchangé.”<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a> Si la poésie de Follain est empreinte d’un lyrisme intime qui n’a rien d’épique, celle de Foster la mentionne néanmoins dans son épopée de Los Angeles, pour en proposer une réécriture élargie à ses rencontres au cours de ses périgrinations dans le Wyoming, au Maroc ou au Nicaragua, où cours desquels il voyage avec son ami “Zoose” (2018, p. 123), avatar contemporain du dieu de l’Olympe. L’intimité du poète rencontre celle des anonymes qui l’aident à s’adapter à l’inconnu, dans un élan de solidarité et une mise en relation à la manière d’Edouard Glissant, qui font de lui un citoyen du monde. Son odyssée a pour centre sa <em>patria california</em>, à partir de <em>East L.A</em>., qui reste son ancrage, son point d’observation.</p>
                    <p class="texte"><span class="paranumber">2</span>Les principaux recueils de poésie de Sesshu Foster sur Los Angeles (<em>Angry Days</em>, 1987, <em>City Terrace Field Manual</em>, 1996, et <em>City of the Future</em>, 2018), publiés au cours d’une trentaine d’années, inscrivent à leur manière le chant de colère de certains protagonistes ou voix narratives dans des ouvrages à portée épique, qui parlent du passé de la ville, lointain comme récent, pour s’étonner de son présent, et de sa projection vers un avenir toujours fuyant ou amnésique, au moment de l’embourgeoisement d’<em>East L.A.</em> Ces recueils incluent les voix d’une large communauté dans leur chant qui fait grand usage des répétitions, des retours à des formes reconnaissables (dont la “carte postale”, on y reviendra), des anaphores à la manière de Whitman et des épithètes définitoires à celle d’Homère, chaque reprise acceptant des variations, et l’ensemble étant résolument polyphonique, pour chanter les héros disparus, la plupart anonymes et sans sépulture, depuis la colonisation du continent et la conquête de la Californie. Ils cherchent à définir une nation par la poésie, celle qui émerge du <em>barrio</em> hispanique, mais aussi du camp de concentration pour Nippo-américains pendant la Deuxième guerre mondiale, dans une littérature anglophone plurielle et centripète, à travers une épopée fondatrice et programmatique.</p>
                    <p class="texte"><span class="paranumber">3</span>Une problématique centrale à la poésie de Foster est liée à la double tension de l’épopée, issue d’un récit de conflit ou d’un périple semé d’embûches. Si l’épopée a pour fonction de fédérer une communauté naissante par un récit poétique à la gloire de ses héros, la communauté ainsi chantée risque alors de se fonder en opposition à une autre, qu’elle ressentirait comme une menace. La communauté soudée par l’exclusion de ce qui pourrait gêner la cohérence du groupe ne ferait qu’appliquer le principe unificateur d’un bouc émissaire en renversant le rejet subi jusqu’alors, surtout si c’est de la part de l’oppresseur historique. L’œuvre de Foster interroge cette limite : comment parvenir à la glorification d’un groupe jusqu’alors marginalisé, si ce n’est par l’exclusion d’un autre, historiquement dominant, en particulier si ce dernier cristallise la colère de l’aède par son idéologie suprématiste ? Y aurait-il un moyen moins binaire de résoudre cette tension entre appartenance et exclusion, pour dépasser la cohésion unificatrice du groupe et sa tentation unilatérale, elle-même en miroir de l’exclusion combattue, afin d’espérer atteindre une pluralité ? Ou, pour le dire autrement, Foster envisage-t-il d’écrire l’épopée des autres, de tous les autres, malgré la mémoire des blessures, toujours vive dans le mystère du présent ?</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. L’aède en colère : entre autobiographie et dépersonnalisation.</a></h1>
                    <p class="texte"><span class="paranumber">4</span>Si la voix narrative autobiographique se fait entendre, que ce soit par sa colère, sa mise en retrait ou son autodérision, elle évolue à des degrés variables de ventriloquie, allant de la prise de position directe à l’inclusion dans un groupe narratif proche d’un choryphée, voire à une dépossession complète de la voix autobiographique, quand divers protagonistes parlent au discours direct dans une parole poétique à la première personne.</p>
                    <p class="texte"><span class="paranumber">5</span>L’aède prête sa voix aux victimes des exclusions tacites. Il combat les nantis historiques de l’édition littéraire, les programmes d’écriture créative universitaires, dont la violence du conformisme, pour être cachée, n’en est pas moins réelle. Ce n’est guère un hasard si deux recueils du poète ont été publiés par Kaya Press, une maison d’édition qui rend visibles les auteurs de la diaspora asiatique, et dont Sesshu Foster fait désormais partie du comité de rédaction. Son roman <em>Atomik Aztex </em>(2005) et un recueil de textes poétiques en prose, <em>World Ball Notebook</em> (2008), sont publiés par City Lights, maison historiquement ancrée dans le mouvement contestataire de la Baie de San Francisco.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> <span xml:lang="en">June 24, 2015, “Letter to a Young Nonprivileged Poet” by Sandra Simonds, </span><a href="https://blog.bestamericanpoetry.com/the_best_american_poetry/2015/06/advice-to-a-young-nonprivileged-poet-by-sandra-simonds.html"><span xml:lang="en">ht...</span></a></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Dans <em>City of the Future</em>, la colère de l’auteur envers le conservatisme des programmes littéraires universitaires et des maisons d’édition <em>mainstream</em> s’exprime en union avec d’autres voix, dont celle de Sandra Simonds<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>, et prend une portée programmatique : celle de mise en relation entre les créateurs isolés et sans réseau, pour favoriser leur prise de parole et de pouvoir dans le milieu très fermé de l’édition, trop souvent sexiste et raciste. Il y a un didacticien de l’épopée inclusive, un passeur dans le poète et enseignant de soixante-et-un ans (né le 5 avril 1957), qui souhaite voir s’épanouir les plus jeunes.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> “GRANDPA”, 1987, p. 40-47.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Ou encore, l’aède exprime sa colère envers les cousins socio-culturels des nantis de l’édition, ceux qui, depuis leur position politique, raciale et sociale dominante, celle d’un ordre établi (<em>establishment</em>), ont envoyé les hommes d’une autre classe sociale au front, comme le père de Sesshu Foster, ancien combattant dont l’alcoolisme et l’incapacité à être père ou grand-père sont décrits dans plusieurs poèmes, depuis le recueil <em>Angry Days</em><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>. Les éléments autobiographiques abondent dans les recueils de Foster, mais se combinent avec ceux d’une communauté, pour créer un effet choral d’une grande variété de tons et de voix.</p>
                    <p class="texte"><span class="paranumber">8</span>Autobiographie et militantisme sont liés chez lui, pour s’inscrire dans une communauté qui dépasse le cas particulier et ouvre l’espace collectif à des lecteurs ou artistes, conviés dans plusieurs poèmes à la seconde personne. Sur son blog, Sesshu Foster présente aussi des liens actifs vers d’autres sites d’écrivains (dans la rubrique “click on a link” https://atomikaztex.wordpress.com), comme celui de Ben Ehrenreich (http://benehrenreich.net), auteur également mentionné dans le recueil <em>City of the Future</em> (p.28 fait allusion à son ouvrage sur les Palestiniens, <em>The Way to the Spring : Life and Death in Palestine</em>).</p>
                    <p class="texte"><span class="paranumber">9</span><span xml:lang="en">Un poème didactique adressé à un vaste pluriel de créateurs commence ainsi: “1. all you mfa candidates, all you college students, all you awp hangers-on, all you high school students wondering what to do </span><span xml:lang="en">[…]</span><span xml:lang="en"> all you secret poets looking for support, all you striving artists who need a job, what about you?” </span>(2018, p. 196). “1. Vous, étudiants d’un master de lettres ; vous, étudiants de la faculté ; vous, qui vous accrochez aux conférences des programmes d’écriture ; vous, lycéens qui ne savez pas vers quoi vous orienter… ; vous, poètes inconnus qui cherchez un appui ; vous, artistes qui cherchez à percer et avez besoin d’un emploi, parlez-moi de vous.”</p>
                    <p class="texte"><span class="paranumber">10</span>L’adresse à la seconde personne s’inscrit dans la tradition du manifeste, proche d’un discours politique avec un sujet de réflexion sur l’artiste hors de toute institution culturelle établie, universitaire ou gouvernementale. Ce poème en prose a un long titre qui semble refuser l’expression littéraire : “how is the artist or writer to function (survive and produce) in the community, outside of institutions ?” (2018, p. 196). “comment l’artiste ou l’écrivain peut-il exister (survivre et produire) dans la communauté, en dehors des institutions ?” L’essentiel de l’art poétique se réduit ici au rythme oratoire, proche du sermon ou de la harangue, avec une énergie argumentative non dénuée d’ironie sur la pollution de l’espace culturel : “5. you must get outside and feel all right, producing some creativity that can stand the daylight (and the smog).” (2018, p. 196). “5. Il faut sortir, aller bien, et créer des choses qui supporteront la lumière du jour (et la brume de la pollution).” La pollution de Los Angeles devient métaphore de la pollution culturelle qui fait étouffer les créateurs anonymes, non reconnus par les institutions conservatrices et endogènes.</p>
                    <p class="texte"><span class="paranumber">11</span>Le poème/sermon est structuré en une série de paragraphes numérotés, d’abord par des chiffres pour la première partie, puis par des lettres dans la seconde partie, après la question “how to survive ?” “comment survivre ?” (2018, p. 197), et enfin par une nouvelle numérotation par chiffres dans la troisième et dernière partie. La seconde partie personnalise l’abstraction politique de la première, par un exemple concret, bien qu’anonyme, de la souffrance du jeune poète, que le narrateur aide personnellement par un soutien amical et financier. L’ouverture au personnel s’accompagne d’une plongée dans l’inconscient étrangement réuni des deux amis, dans une communauté de rêve à la lettre t, comme temps zéro, à l’origine d’un processus : “t. don’t hesitate to appear in my dreams” (2018, p. 199). “t. n’hésitez pas à vous inviter dans mes rêves”. L’invitation au rêve commun est suivie d’une description d’une lecture publique de l’auteur dans un “community college”, une université publique, qui sort du réalisme pour progresser insensiblement vers un univers onirique étrange et désolé, image du psychisme mis à mal par la mise à l’écart et signalé par les italiques dans le texte : “<em>it’s an old abandoned garage, debris, blue paint blistered and peeling, and i’ve been standing there so long only one person’s left</em>” (2018, p. 200). “c’est un vieux garage abandonné, dilapidé, à la peinture bleue lépreuse et cloquée, et je suis là depuis si longtemps qu’il n’y a plus personne d’autre.” Le spectre de la solitude ici entrevu est exorcisé par l’œuvre commune que le poème évoque pour finir, le travail de longue date des créateurs précédents dans lequel l’artiste solitaire peut choisir de s’inscrire pour trouver la force de produire une œuvre, à la fois dans la filiation et dans la transmission nécessaire, parce qu’utile à tous : “Your community-building not only helps you survive, it helps you produce.” (2018, p. 204). “Quand vous établissez des liens avec votre communauté, non seulement ça vous aide à survivre, mais aussi, ça vous aide à créer.” Le parallélisme de la formulation renforce l’appui mutuel entre la communauté et le poète.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Voir bell hooks,<em> De la marge au centre. Théorie féministe</em>, trad. Noomi B. G...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Ce n’est guère un hasard si, de manière sélective, Foster retrouve l’utilisation traditionnelle des lettres capitales, omises depuis le début : il utilise UC pour le nom de l’Université de Californie et son programme de Master de lettres MFA (Master of Fine Arts), qui ont pourtant interrompu la bourse de son amie, mais aussi pour le C.V. de celle-ci, jusqu’à la mention du syndicat ouvrier du Comté de Los Angeles, “the Los Angeles County Federation of Labor” (2018, p. 201). Mentionner des syndicats dans un poème en prose, voilà ce qui est finalement osé, selon les critères implicites du snobisme intellectuel dominant qu’il combat et selon le présupposé que la politique et la poésie n’auraient rien en commun, que l’une serait un discours souvent corrompu et éloigné de l’intimité, tandis que l’autre serait l’expression forte ou belle d’un lyrisme personnel et authentique, quand bien même ce lyrisme individuel chanterait la collectivité à la manière de Whitman (un exercice auquel Foster se prête avec “Ode 2”, un des poèmes les plus anaphoriques et whitmaniens du recueil, 2018, p. 189). La majuscule omise correspond à la mise à plat dans la langue de toute hiérarchie entre les mots, le nom propre n’ayant pas davantage de valeur que le nom commun, et le “je” anglais perd ainsi sa traditionnelle majuscule pour ne pas dominer les autres pronoms personnels. Retrouver les majuscules pour nommer une université, un programme de master et un syndicat revient finalement à rétablir une hiérarchisation, à exercer un jugement de valeur qu’on avait d’abord proscrit pour chambouler le <em>statu quo</em> grâce à l’idéologie de bell hooks qui abolit les majuscules, signes de hiérarchie dans la langue<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. Inscrire l’égalitarisme visiblement dans la taille identique de chaque lettre de la langue écrite revient à estimer qu’on peut traiter le racisme, le sexisme, ou les exclusions sociales linguistiquement, par le discours avant même l’action politique ou la persuasion, sans pour autant exclure ces dernières. La lettre met l’accent sur le logos, pourtant décrié par d’autres penseurs comme un ordre établi, plutôt que sur l’ethos et le pathos. Après cette table rase relative, par l’arasement de certaines lettres, retrouver la majuscule à partir d’un syndicat qui organise un groupe s’estimant opprimé par le capital, au sens marxiste, ou pour une université d’état qui semble faillir à son engagement, constitue un rassemblement paradoxal des antagonistes. Cela peut attirer l’attention en vue d’un rappel à l’ordre, mais aussi proposer un programme poétique et politique ouvert à d’autres manifestes, dont celui de Sandra Simonds, mentionné en fin du poème long : “6. <span xml:lang="en">See also, “Letter to a Young Nonprivileged Poet” by Sandra Simonds,</span><span xml:lang="en"> </span><span xml:lang="en">http://blog.bestamericanpoetry.com/the_best_american_poetry/2015/06/advice-to-a-young-nonprivileged-poet-by-sandra-simonds.html</span><span xml:lang="en">” (2018, p. 204). </span>“6. cf. “Lettre à un jeune poète non nanti” par Sandra Simonds”.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Dupont, Florence. <em>Rome, la ville sans origine</em>. Paris, Le Promeneur, 2011.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Cette page de militantisme contre les nantis du monde de l’édition et de conseils à un jeune poète sans réseau élitiste, digne d’un programme politique pour poète indigent, est encore disponible sur la toile au moment où j’écris cet article, et apporte son point de vue sur ce que le poème traite à sa manière, poly-poétique et poli-poétique, au sens où il parvient à mon sens à joindre plusieurs discours à portée politique dans une expression poétique large, celle de la ville ouverte, à citoyenneté métisse (au sens de la cité romaine telle que l’analyse Florence Dupont dans <em>Rome, la ville sans origine</em><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>) — ici, Los Angeles.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Un chant polyphonique contemporain</a></h1>
                    <p class="texte"><span class="paranumber">14</span>Outre ce site, qu’il faut consulter en dehors du poème de Foster par métalepse, en passant de l’ouvrage imprimé à un support digital connecté à la toile, le recueil invite à des prolongements intermédiaux sur la page électronique de l’auteur hébergée par WordPress.com, dont de nombreux poèmes du recueil sont extraits (https://atomikaztex.wordpress.com). Ce site est riche en échanges sur son blog, mais aussi riche en intermédialité, avec des photographies d’autres artistes et des liens vers d’autres pages d’écrivains ou d’organisations. Dans le recueil imprimé, Foster exploite les possibilités foisonnantes du digital, en les figeant pour les faire perdurer. Le dialogue intermédial s’y retrouve amputé des images, et d’autant plus troublant qu’il met en avant un interlocuteur absent, dont les œuvres sont mentionnées hors livre, et qui prend une valeur fantomatique.</p>
                    <p class="texte"><span class="paranumber">15</span>En jouant sur la frustration du lecteur, et en diminuant la distanciation d’un didactisme brechtien, Foster augmente le dialogisme bakhtinien par tous les moyens disponibles. L’absence de photographie dans le poème du recueil qui ouvre un dialogue intermédial avec les photos de pélicans de Charlie Riedel (“The Pelicans by AP photographer Charlie Riedel” 2018, p. 209) accorde ainsi à l’œuvre visuelle de Riedel une présence sous mode d’absence, invitant à la croyance que le poème se prolongerait d’une prise sur un autre médium, et par extension, sur la vie, l’art et la vie se rejoignant dès la première phrase du poème qui décrit les pélicans pris dans la pensée poétique : “They fly low, slung along a horizontal line of thought.” (p.209). “Ils volent bas, le long d’une ligne à l’horizon de la pensée.” De même que les pélicans étaient englués dans le fioul, puis capturés dans les clichés de Riedel, le poème les pose physiquement (“horizontal”) le long de son vers (“line” en anglais) qui suit la pensée du poète (“line of thought”, enchaînement d’idées), en une expression qui condense plusieurs métaphores, figée pour la dernière.</p>
                    <p class="texte"><span class="paranumber">16</span>Suggérant l’intermédialité ou l’emprunt, le dialogisme actif est interne aux poèmes, lorsque Foster mélange des formes littéraires inattendues dans un recueil de poésie.</p>
                    <p class="texte"><span class="paranumber">17</span>Il emprunte des codes variés, encore plus publiques que le manifeste poétique, dont la rubrique nécrologique, par exemple, qu’il redynamise. Dans les journaux, l’hommage aux morts célèbres dresse un récapitulatif de leur vie et de leur œuvre. Foster investit cet espace public avec ses notices nécrologiques fictives, non sans humour, puisqu’il inclut sa propre page nécrologique, dans une ébauche (“draft”, 2018, p. 99) où il imagine dans la même page plusieurs âges différents pour son décès, allant de vingt-neuf à soixante-six ans. Les causes du décès sont de plus en plus fantasques, l’une étant la mort “par chips de pommes de terre”, sans préciser si c’est par empoisonnement brutal ou par ingestion régulière de <em>junk food</em>, dont les chips seraient emblématiques, la malbouffe ayant entrainé la mort prématurée (“he died the other day at age 29 from potato chips” “l’autre jour, il est mort pour cause de chips de pomme de terre ; il avait 29 ans”). Cette ébauche rend la rubrique nécrologique pour le moins parodique et la mort, un simple moment anodin, inscrit dans le paysage urbain le plus quotidien : “and is survived by his family and the light poles along the avenues, winking out one by one at dawn.” “il laisse une famille et les réverbères des avenues, qui s’éteignent un à un à l’aube.” (2018, p. 99). Si les réverbères s’éteignent un à un avec un clin d’œil qui semble complice de la mort du poète, ils le font chaque matin, et la lumière électrice laisse place à la lumière naturelle, comme si la ville refusait sa mort, comme si la métaphorisation de la réception publique de sa mort annulait sa disparition, en la réitérant quotidiennement. Le poète fait corps avec sa ville, et disparaît derrière chaque poème où il fait entendre la voix des autres, avec un clin d’œil, là aussi.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Gardner-Chloros, Penelope, <em>Code-Switching</em>, Cambridge, Cambridge University ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>La voix des autres se fait déjà entendre dans le recueil publié en 1996, par l’inclusion de nombreux personnages tous regroupés sous la première personne, dans une nécrologie qui rassemble sept morts différents en un même poème, ces personnages, allant du nouveau-né au vieillard, tous ayant en commun d’avoir été des émigrant d’Amérique du Sud aux Etats-Unis et d’y être morts. La dernière phrase du poème en prose ne donne pas d’âge de décès, et généralise la première personne du singulier à toutes les autres, anonymes aussi, qui auraient immigré et auraient implicitement, trouvé la mort au Nord par la loi des séries : “I gave up immigration for the time being, and did not affix my name to papers.” (1996, p. 33). Ces morts sont non seulement anonymes, mais encore non documentés, sans postérité autre que celle du poème. L’expression des immigrés prend un ton plus lyrique et personnel quand, dans un autre poème du même recueil, une prière en espagnol jaillit en une supplique : “por favor que Dios lo repare” trouve en suite un écho dans la reprise en anglais, à la fin du poème : “please Lord have mercy on us, we will do anything, just let my child live, orchards of grapefruit and citrus trees, stretching to the border.” (1996, p. 16). Grâce à l’alternance de code linguistique, ou <em>code-switching</em>, selon l’excellente étude de Penelope Gardner-Chloros, qui distingue l’alternance, le mélange et l’emprunt de la créolisation de contact<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a>, Foster fait retentir l’intraduisible des langues en utilisant l’alternance, mais aussi les convergences, en particulier par le mélange et l’emprunt, entre l’anglais et l’espagnol de la communauté hispanique. Dans une perspective sociologique, une autre langue, même brièvement incluse dans l’anglais, introduit un point de vue souvent muet dans la poésie anglophone américaine, celle de l’illettré qui s’exclame en espagnol plus facilement qu’en un anglais hésitant, et qui n’a pas voix au chapitre parce qu’il travaille de longues journées dans les vergers frontaliers. D’autres poèmes incluent dans le recueil suivant des passages en espagnol, mis en relief par l’anaphore, dans des expressions de <em>Spenglish</em> mêlant l’espagnol et l’anglais :</p>
                    <blockquote>
                      <p class="citation"><span xml:lang="es">“</span><em><span xml:lang="es">m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s guerra</span></em><em><span xml:lang="en"><br /></span></em><em><span xml:lang="es">m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s luv</span></em><em><span xml:lang="en"><br /></span></em><em><span xml:lang="es">siglos m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s siglos</span></em><em><span xml:lang="en"><br /></span></em><em><span xml:lang="es">m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s tortura m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s escuela</span></em><em><span xml:lang="en"><br /></span></em><em><span xml:lang="es">m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s universities m</span></em><em><span xml:lang="es">á</span></em><em><span xml:lang="es">s tiny spiders</span></em><em><span xml:lang="en"><br />m</span></em><em><span xml:lang="en">á</span></em><em><span xml:lang="en">s toilets flushing ammoniac vast night ponds of cattle waste immense stench filtering purplish</span></em><span xml:lang="en">”<br /></span><span xml:lang="en">(2018, p. 34)</span></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Par choix de traduction et afin de conserver l’étrangeté de l’espagnol dans...</p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">“m</span><span xml:lang="es">á</span><span xml:lang="es">s guerra</span><br /><span xml:lang="es">m</span><span xml:lang="es">á</span><span xml:lang="es">s amour</span><br /><span xml:lang="es">siglos m</span><span xml:lang="es">á</span><span xml:lang="es">s siglos</span><br /><span xml:lang="es">m</span><span xml:lang="es">á</span><span xml:lang="es">s tortura m</span><span xml:lang="es">á</span><span xml:lang="es">s escuela</span><br /><span xml:lang="es">m</span><span xml:lang="es">á</span><span xml:lang="es">s universités m</span><span xml:lang="es">á</span><span xml:lang="es">s araignées minuscules</span><br />más toilettes épandant de l’ammoniaque, larges mares nocturnes de lisier, gigantesque puanteur déposant un filtre pourpre sur l’air”<span xml:lang="es"><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> <span xml:lang="en">Walt Whitman, “Song of Myself.” </span><em>Leaves of Grass</em>, édition de 1891-2. https:/...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">De manière provocatrice, le mot espagnol n’est pas mis au négatif (il n’y a aucun “no más”), alors qu’il est suivi d’éléments pour le moins disparates et contradictoires. L’énumération n’en est que plus troublante, puisqu’elle rassemble des calamités et ce qu’on serait enclin à considérer comme des bienfaits, comme l’amour (transcrit phonétiquement en “luv”, non sans ironie ?) ou des écoles ou des universités, autour de l’énigmatique écoulement des siècles (“siglos más siglos”). Si l’anaphore et l’allongement des vers libres font écho à Whitman dans son poème <em>Song of Myself</em>,<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a> l’inclusion des multitudes chères au barde s’entend ici linguistiquement, dans l’expression de Foster qui se sent proche de la communauté hispanique (par mariage, résidence et choix politique), et surtout dans l’élargissement de son identité à celle des autres, sans que le message ne constitue un programme politique clair. Son expression poétique préfère le plus souvent ce qui achoppe, ce qui résiste à tout message simple.</p>
                    <p class="texte"><span class="paranumber">19</span>Dans le recueil <em>City Terrace Field Manual</em>, plusieurs poèmes reprennent le trope d’un “je” pluriel, anaphorique, incantatoire, dont la voix du poète se fait ventriloque avec la force cumulative de l’énumération. <span xml:lang="en">Le poème commence ainsi:</span></p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="en">“I was the needle in the rain. I fell through years like a character in the Mayan calendar. I was the Chinese woman a floor below the street, bent over her machine in the dusty half-dark. I was the only white guy on the Mexican railroad crew, I was the breed who caught it from three sides. I was the one always on the out.” </span></em><span xml:lang="en">(1996, p. 85)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="en">“J’étais une aiguille sous la pluie. </span>Je traversais les années comme le personnage d’un calendrier maya. J’étais la Chinoise à l’entresol, voûtée sur sa machine à coudre dans la pénombre poussiéreuse. J’étais le seul blanc parmi les ouvriers du chantier ferroviaire, tous mexicains. J’étais le métis qui prenait des coups de tous les côtés. J’étais l’éternel laissé-pour-compte.”</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">20</span>L’exclusion, comme le racisme, n’a pas de couleur ni d’ethnie, chaque groupe humain étant capable d’en exclure un autre. Le “je” du poème se place résolument du côté de l’exclu, quel.le qu’il ou elle soit, avant de généraliser le principe de son combat, “I was the one always on the out” (“J’étais l’éternel laissé-pour-compte.”) C’est le laissé-pour-compte qui trouve ainsi sa place dans la poésie de Sesshu Foster, depuis son recueil publié en 1996. Si l’on entend l’héritage de Walt Whitman dans cette expression inclusive, c’est néanmoins sur un mode différent, avec moins d’unification des voix, par un effacement du barde au profit des voix qui l’habitent et font de lui un “je” pluriel, sans chef de chœur. Plusieurs poèmes du recueil suivant s’attachent aussi à rendre les personnages qui les habitent interchangeables, comme dans le poème intitulé “it’s not just you”, “y’a pas que toi”, qui invite à comprendre que l’autre, que tous les autres décrits, ce pourrait bien être soi, dans le dernier vers mis entre parenthèses comme une didascalie : “(look at that blue light up there, maybe it is you)” (2018, p. 70) ; “(regarde la lumière bleue là-bas, c’est peut-être toi)”.</p>
                    <p class="texte"><span class="paranumber">21</span>Un poème d’une page complète illustre la versatilité des voix et des regroupements. Il s’ouvre sur la première personne du pluriel, “We live in this place where earthquakes happen” (1996, p. 69). “On habite dans un endroit où il y a parfois des tremblements de terre”, pour décrire un monde hostile, au Mexique, observé en transit, depuis l’autoroute : “The world shivers, a dead mule by a Mexican highway spins out of the dark, the night is a black volcano.”. “Le monde frémit, une mule crevée au bord d’une grand-route mexicaine émerge de la nuit, les ténèbres sont un volcan noir”. <span xml:lang="en">La voix narrative s’adresse à un interlocuteur anonyme, un homme qui traverse ces zones hostiles: “You spend your life sojourning on this landscape, in transit through ruined countryside and burnt-out city blocks, passing military checkpoints.” </span>“Toute votre vie, vous êtes un passant dans le paysage, vous traversez une campagne détruite, des quartiers calcinés, vous franchissez des barrages militaires.” Cet observateur ne fait que passer, il a survécu aux tremblements de terre, à une hostilité diffuse non contextualisée, qui ressemble à une guerre, et il est blessé. Ce héros épique des temps contemporains n’a pourtant pas de conscience politique, tant il est obnubilé par ses souffrances : “It’s fucked up, all of it, but you’re distracted, thinking about yourself and your wants all the time” (1996, p. 69). “C’est la merde, tout ça, mais vous avez la tête ailleurs, vous ne pensez qu’à vous et à vos besoins.” L’expression orale avec sa vulgarité restitue le point de vue de l’homme blessé à qui s’adresse la voix narrative. Elle laisse entendre que l’homme se rend compte de ce qu’il voit, mais qu’il l’enregistre en deçà de sa conscience, ses préoccupations personnelles ne lui laissant pas le loisir d’analyser la situation. On peut aussi supposer que la voix narrative assume la vulgarité comme sienne, en une voix commune entre l’observateur et le personnage narré à la deuxième personne, proche du discours indirect libre. Glissant définit justement le genre épique comme “l’expression de la conscience commune au moment où elle n’est pas encore conscience politique, c’est-à-dire au moment où la communauté n’est pas encore sûre de son existence en tant que communauté.” (Glissant 2008, p. 118). Si dans ce cas précis le narrateur semble avoir une conscience politique plus grande que celle du personnage narré, leur union et les fluctuations des voix et de la focalisation construisent chez Foster une communauté poétique d’expression qui se cherche dans le transit épique entre le Nord et le Sud de l’Amérique, et qui construit sa vision politique, sans le luxe d’un retour complet sur l’expérience, ni d’une réflexion politique a posteriori sur ce que ces voix produisent ensemble.</p>
                    <p class="texte"><span class="paranumber">22</span>Dans le recueil publié deux décennies plus tard, <em>City of the Future</em>, la communauté des voix a atteint un autre degré de conscience de soi, et une plus grande réflexivité sur son militantisme. La maquette de l’ouvrage en atteste, en particulier dans les 34 pages bordées d’un cadre noir, ce fascicule étant encadré lui-même d’une page entièrement noire au début et à la fin, pour marquer le deuil, à la manière de Laurence Sterne dans <em>Tristam Shandy</em>, mais moins ironiquement, ce deuil rendant hommage aux victimes des révolutions avortées et aux opprimés. L’auspice de Laurence Sterne est néanmoins assumé, par l’humour de l’apostrophe, le fascicule s’ouvrant sur une invocation à la muse de la souffrance sur l’autel de laquelle ces pages sont inscrites, l’Ange de la Migraine (“Angel of Headache”, 2018, p. 27).</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Une poésie de la relation</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Traduction Victor Llona, <em>Gatsby le magnifique</em>, Paris, éditions Simon Kra, 1...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <span xml:lang="en">Phillips, Tom. </span><em><span xml:lang="en">We Are the People : Postcards from the Collection of Tom Ph...</span></em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>Il n’y a pas de poésie épique sans groupe constitué par le poème. Le poète rassemble les voix nombreuses, anonymes ou non, mais il essaime aussi en un mouvement centrifuge, en un envoi qui inclut et dépasse le dernier poème. Celui-ci s’inscrit clairement dans la tradition ancienne du “go little book” (à la manière de Chaucer dans son épilogue de <em>Troilus &amp; Criseyde</em>), mais avec une forme résolument américaine, puisqu’on peut entendre un écho très déformé de Fitzgerald à la fin de <em>The Great Gatsby</em> (“So we beat on, boats against the current, borne back ceaselessly into the past” “C’est ainsi que nous avançons, barques luttant contre un courant qui nous rejette sans cesse vers le passé.”<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a><span xml:lang="en">) dans l’expression “We go on, coated in the particulate, in lung and tears, our tongues and cavities, wear buildings like worn-out ideologies, wear worn-out ideologies like sunshine divided into columns.” </span>(2018, p. 214). “Nous avançons, la langue, les caries enduites d’exceptions, de larmes et de plèvre, revêtus de nos maisons comme autant d’idéologies dépassées, et de nos idéologies dépassées comme autant de colonnes de lumière alignées.” Le passé des vieilles idéologies hante encore l’activiste contemporain et l’enseignant qui a connu Los Angeles en feu dans sa jeunesse (des épisodes mentionnés dans le recueil <em>Angry Days</em> en particulier), mais qui se projette vers l’avenir, un avenir collectif et combatif, si l’on comprend les “colonnes” des rayons du soleil comme une armée en déplacement. Cet avenir est néanmoins métaphorisé de manière vague, et évoqué avec moins de force lyrique que le passé. Dans son appel à “continuer”, à “poursuivre”, le poète envoi des missives à ses proches, mais surtout aux lecteurs inconnus, et il appelle ses courriers des cartes postales. Envoyée à une communauté de lecteurs et amis, cette carte ouverte, sans enveloppe, se diffuse à tous les regards. Elle se poursuit aujourd’hui dans le blog de Foster, mis à disposition en libre accès sur la toile, mais elle rappelle le mode d’expression choisi par l’artiste britannique Tom Phillips entre les années 1960 et les années 1990. Brève et d’une expression dense, elle implique un lien à sens unique, sans réponse nécessaire, et surtout, elle permet de rendre hommage à un peuple d’anonymes, dont l’expression reste souvent jugée triviale ou strictement personnelle, comme l’ouvrage de Tom Phillips au titre évocateur, <em>We are the People</em>, le souligne<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a>. L’artiste définit par ses cartes postales une communauté large et démocratique, dont il reproduit ou imite la communication et pour laquelle il compose des images nouvelles au verso de la carte en un dialogue artistique inclusif. Il évoque ainsi le circuit de la distribution postale, peu onéreuse, pour acheminer les cartes chez chaque destinataire. Cette diffusion court-circuite les institutions, et chez Foster les maisons d’éditions auxquelles les anonymes n’ont pas accès. Chez lui, la distribution se fait à partir du <em>barrio</em>, le quartier hispanique, décentré à la fois linguistiquement et géographiquement. Ecrire du quartier City Terrace et envoyer ses missives alentour, c’est mettre le <em>barrio</em> au centre de la cartographie mythique de Los Angeles, avec son mystère quasi religieux. Dans le poème d’envoi, on entend ainsi des échos de la prière “Notre Père” ironiquement désacralisée par l’automobile qui règne dans la ville tentaculaire : “Give us this day, this day of petroleum.” (2018, p. 214). “Donne-nous aujourd’hui notre jour de pétrole.” Dans une perversion de l’objet direct christique, le pain quotidien devient littéralement notre ère du pétrole (“this day of petroleum”), appelée en une supplique non dénuée d’humour, mais aussi de colère, puisque le recueil évoque ailleurs l’invasion de l’Irak (“War for oil bankrupting everyone’s soul over and over”, 2018, p. 131. “La guerre pour le pétrole damne l’âme de chacun, sans relâche.”), et de sérieux aussi, puisqu’il s’agit de circuler dans la ville comme dans le texte, de manière individuelle mais pour aller à la rencontre d’autres.</p>
                    <p class="texte"><span class="paranumber">24</span>Dès le prologue de l’ouvrage, le premier poème s’intitule “Carte postale de Los Angeles” (“Los Angeles Postcard” 2018, p. 13) et inscrit le recueil sous l’égide de cette circulation populaire, aujourd’hui relayée par les blogs. C’est un poème en prose, composé de courts paragraphes qui rassemblent des travailleurs anonymes, dont on peut deviner à l’occupation décrite qu’un grand nombre d’entre eux sont hispaniques, selon la sociologie actuelle de la Californie du Sud. Des anonymes chargent les camionnettes des vendeurs de tacos, ou bien celles des maraîchers, et il y a des gens qui se lèvent tôt ou qui se couchent tard, comme les gangs meurtriers évoqués énigmatiquement par le paragraphe “In the infinite city, somebody is going down.” “Dans la ville infinie, il y a toujours quelqu’un qui est assassiné.” (2018, p. 13). Le huitième paragraphe (sur quatorze) passe à la première personne du singulier, et le narrateur anonyme se définit par ses trois journées successives de travail à 12 ou 14 heures par jour, et la “montagne” de vaisselle qu’il lave. Le plongeur revient sur la taille gargantuesque de sa pile de vaisselle dans trois paragraphes consécutifs, avant de reprendre à son compte l’anaphore “In the infinite city” (“Dans la ville infinie”) qui ouvrait le poème, à cinq reprises. Le dernier paragraphe ne comporte qu’une phrase brève qui tombe, lapidaire : “My father died today.” (2018, p. 14) “Mon père est mort aujourd’hui.” L’élan anaphorique presque whitmanien qui habite le poème tombe brutalement, en une chute marquée par une phrase dénuée d’affect qui n’apporte qu’une information factuelle. Ces quatre mots, sans adjectif ni modalisation adverbiale, suffisent à dire le deuil, tandis que les seules élaborations stylistiques relatives à l’emphase concernent les piles de vaisselle, comparées d’abord à des montagnes comme le Mt. Wilson, puis en une comparaison épique, viennent s’étendre à toute la ville et à son système d’approvisionnement en eau : “3 <span style="font-variant:small-caps;">AM</span> I am washing a pile of dishes as big as my house, with the density of the Hoover Dam, this pile of dishes built the West and the cities draw water from it through a great system of silent green water canals.” (2018, p. 13). “3 heures du matin, je lave une pile de vaisselle aussi haute que ma maison, de la densité de la retenue au Hoover Dam, cette pile de vaisselle a bâti l’Ouest américain et les villes y puisent leur eau par un grand réseau de canaux d’eau verte et silencieuse.”</p>
                    <p class="texte"><span class="paranumber">25</span>Le collectif du début du poème s’individualise peu, et vient à englober sans élaboration l’histoire du détournement de l’eau de la Colorado River pour approvisionner les conurbations (de Los Angeles et San Diego) construites sur le désert, mais ce mouvement vers la souffrance d’un unique employé signale néanmoins que le groupe d’anonymes se compose de drames individuels, silencieusement agrégés. Le bref message personnel sur la mort du père n’arrive qu’après coup, sur un répondeur téléphonique, avec la distance de la machine. Le poème laisse deviner une histoire personnelle dans ses hiatus, invitant les lecteurs à composer la journée de ce plongeur épuisé qui entend le message en différé, après avoir lavé des montagnes de vaisselle qui condensent aussi l’histoire de la conquête de l’Ouest sur le Mexique et d’autres peuples.</p>
                    <p class="texte"><span class="paranumber">26</span>La poésie de Foster rassemble ainsi des silences, des expressions denses et parfois énigmatiques, associées à des passages plus triviaux. C’est une poésie qui achoppe, qui résiste à l’explicite, y compris dans des moments d’écriture les plus prosaïques et les moins structurés. Des moments, parce que son expression s’inscrit résolument dans la durée, elle invite à remonter le temps épique pour mieux comprendre le présent.</p>
                    <p class="texte"><span class="paranumber">27</span>Pour mieux cerner la durée épique dans laquelle le recueil s’inscrit, bien que les sujets des poèmes semblent plutôt tournés vers le contemporain ou le passé proche, une lecture attentive d’un poème permet d’entrevoir l’histoire poétique que Foster convoque.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Aquien, Michèle. <em>Dictionnaire de poétique</em>. Paris, Livre de Poche, Librairi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Foster utilise quelques huitains (selon la définition de Michèle Aquien dans son dictionnaire de poétique<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>) dans ce recueil, soit en une strophe de huit vers dans un poème d’autre découpe strophique (la strophe centrale du poème “Taylor’s Question” est un huitain, 2018, p. 165), soit en tant que poème à part entière, dont les poèmes “Common Grackle Postcard” (2018, p. 96) et “for julia” (2018, p. 195). Il semble paradoxal que la forme ramassée du huitain (les deux quatrains qu’on trouve aussi au début d’un sonnet) soit remarquablement utilisée trois fois dans un ouvrage où les vers libres et même la prose dominent, formes plus laxistes, pour dresser l’épopée englobante de <em>East L.A</em>. Dans leur concision, les huitains marquent justement des étapes importantes du recueil, récapitulatives de la geste épique, dont on peut lire en détail un exemple. <span xml:lang="en">Je cite “for julia” en entier ci-dessous:</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="en">“</span><em><span xml:lang="en">drink this glass of wine </span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the broken glass rights itself in the<br />hand and the cracks vanish from the crystal, </span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the shattered glass<br />reassembles inside bright furnace and inert sand, </span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the stain flies up<br />from the floor and sinks into the liquid like refracted light, </span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the juice<br />flows through the grapes and vine and the leaf-borne dew of another<br />season, </span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the storm-wrecked thing on the sand flies tonight as a gull,<br /></span></em><em><span xml:lang="en" style="text-decoration:underline;">that</span></em><em><span xml:lang="en"> the hard rain soaks the debris and stumps of the clearcut, and when<br />clouds descend, there emerges the forest without end</span></em><span xml:lang="en">.” </span>(2018, p. 195, c’est moi qui souligne)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“bois ce verre de vin pour que le verre se redresse dans la main, pour que<br />les fêlures disparaissent du cristal, pour que le verre brisé se reconstitue<br />dans le foyer incandescent et redevienne sable inerte, pour que la tache<br />de vin remonte du sol et s’épanche, rougeoyante à la lumière, pour que le jus<br />gonfle la grappe et la vigne et la rosée qui s’égoutte de la feuille nouvelle,<br />pour que les débris jetés par la tempête dans le sable s’envolent ce soir<br />tels une mouette, pour que la pluie drue mouille les bris et les souches de la clairière, et pour que les nuages s’abaissent et qu’émerge la forêt infinie.”</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Ce n’est pas un poème en prose, bien que ça y ressemble. Les enjambements ne sont pas de simples retours à la ligne dans un paragraphe de prose, puisqu’il reste par exemple la place de glisser le mot suivant à la fin du premier vers. La forme du huitain est repérable au nombre de vers, avec des restes de rimes encore audibles dans les échos sonores de fin de vers (avec, pour les consonances : glass/juice, ou the/another, et pour les assonances : up/gull, et when/end). Le schéma des rimes s’articule ainsi approximativement en a, b, c, b, a, c’, d, d’ — ce qui émancipe la forme des possibilités de rimes explorées dans le huitain depuis la Renaissance. La flèche du temps s’inverse dans le poème, qui remonte à un avant la colonisation, ou à ce qu’Edouard Glissant appelle la digenèse, pour les civilisations colonisées qui composent leur compréhension du présent à partir d’une double genèse culturelle, celle d’avant et d’après une rupture telle que la colonisation (Glissant, 1996, p. 267). Les marques temporelles se doublent de marques syntaxiques, puisqu’à chaque articulation de la conjonction “that”, qui marque une conséquence, une visée, on remonte un peu davantage vers l’antériorité ; en paraphrasant à rebours la chaine d’événements depuis la déforestation, sans que le colonisateur ne soit nommé dans cette dernière action, en paraphrasant ici, le lecteur est invité à boire un verre de vin pour <span style="text-decoration:underline;">que</span> le verre brisé se reconstitue, pour <span style="text-decoration:underline;">que</span> le cristal redevienne sable, pour <span style="text-decoration:underline;">que</span> la tache de vin remonte du sol en se transformant en vin, pour <span style="text-decoration:underline;">que</span> le vin retourne au raisin, pour <span style="text-decoration:underline;">que</span> l’abri construit dans la clairière parte au vent comme une mouette, pour <span style="text-decoration:underline;">que</span> la pluie disperse les “débris” et vienne arroser les souches tronquées de la clairière, de sorte que la forêt repousse, contrecarrant la déforestation, et vienne à la rencontre du ciel. Les conjonctions “that” se décalent aussi le long des vers, de gauche à droite d’abord, pour marquer les étapes, puis en remontant vers la gauche dans les vers 6 et 7, comme elles sont soulignées de ma main dans la citation. Ce poème à la mémoire d’un avant fait aussi structurellement allusion à la célébration de la première Eucharistie, où le Christ invite ses disciples à boire le vin en mémoire de lui (selon les évangiles et Saint Paul, 1 Corinthiens, 11), en un retour aux origines.</p>
                    <p class="texte"><span class="paranumber">29</span>Deux mouvements se rejoignent dans le dernier vers, avec l’abaissement des nuages et l’assomption de la forêt, unis en une communion de la nature, déjà suggérée dès le premier vers entre les humains : “bois ce verre de vin” serait la version laïque et peut-être amoureuse entre le narrateur et son interlocutrice (la Julia du titre ?), évocatrice d’une intimité autour d’un verre partagé. La communion des éléments, du ciel et de la forêt, semble pourtant dépasser l’humain à la fin de cette anamnèse récapitulative. La mémoire d’une digenèse avant et après la déforestation, celle d’une relation amoureuse, et celle, plus allusive, d’une communion spirituelle : trois commémorations se mêlent ainsi dans ce huitain, forme ancienne d’une expression condensée, pour dire beaucoup en seulement huit vers, ici très structurés syntaxiquement en une seule phrase, ce qui est assez rare dans la poésie de Foster par ailleurs. Dans un genre bien différent, avec des péripéties développées dans une intrigue, c’est aussi la réalité virtuelle d’un passé avorté par la colonisation qu’explore le roman de Foster intitulé <em>Atomik Aztex</em>, où les protagonistes remontent le temps pour superposer un double héritage et construire un présent plus riche, en un rapprochement entre deux lignes du temps, celle qui n’eut pas lieu et celle qui arriva. Ce poème, comme le roman, combat ainsi la solitude et l’isolation qui résultent d’un passé occulté, d’un héritage non exploré, quand bien même virtuellement. Le vin partagé donne la possibilité d’une communion entre narrateur et interlocutrice, parce qu’ensemble, ils ont remonté l’anamnèse, ils ont fait retour sur ce qui aurait pu ne pas avoir lieu, et leur présent s’est enrichi de la mémoire du parcours virtuel, qui renforce leur sentiment d’héritage.</p>
                    <p class="texte"><span class="paranumber">30</span>Conclusion</p>
                    <p class="texte"><span class="paranumber">31</span><em>American Loneliness</em>, ou la solitude américaine, le titre d’un recueil publié en 2006 par la maison d’édition californienne Beyond Baroque, est révélateur d’un objectif du poète, qui est d’établir une mise en relation, au sens qu’Edouard Glissant donne à la poétique de la relation : une poétique qui résiste à la pensée de système et qui établit des liens entre les archipels des cultures composites, de manière inductive, mêlant oralité et écriture. Foster inclut des bribes d’espagnol pour donner à son anglais la souplesse du <em>code-switching</em>, cette capacité à passer aisément d’une langue à une autre, d’une vision du monde à une autre, sans choisir d’exclure l’une ni l’autre. La solitude serait stérile, si la poésie américaine reniait les traces de son métissage. En explorant cet héritage du <em>barrio</em>, en le recomposant, en croisant les relations multiples de ses cartes postales, l’œuvre poétique de Foster construit l’épopée programmatique et collective, au moment où le quartier de City Terrace est menacé par l’embourgeoisement et le déni de son héritage hispanique : <em>City of the Future</em> invite à penser un avenir collectif que le poète souhaite définir plutôt que subir.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Les traductions non référencées sont de ma main.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> <span xml:lang="en" lang="en">June 24, 2015, “Letter to a Young Nonprivileged Poet” by Sandra Simonds, </span><a href="https://blog.bestamericanpoetry.com/the_best_american_poetry/2015/06/advice-to-a-young-nonprivileged-poet-by-sandra-simonds.html"><span xml:lang="en" lang="en">https://blog.bestamericanpoetry.com/the_best_american_poetry/2015/06/advice-to-a-young-nonprivileged-poet-by-sandra-simonds.html</span></a><span xml:lang="en" lang="en">, page consultée le 29 août 2019.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> “GRANDPA”, 1987, p. 40-47.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir bell hooks,<em> De la marge au centre. Théorie féministe</em>, trad. Noomi B. Grüsig, Paris, Cambourakis, 2017.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Dupont, Florence. <em>Rome, la ville sans origine</em>. Paris, Le Promeneur, 2011.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Gardner-Chloros, Penelope, <em>Code-Switching</em>, Cambridge, Cambridge University Press, 2009, p. 20-41.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Par choix de traduction et afin de conserver l’étrangeté de l’espagnol dans un texte principalement en anglais, je n’ai traduit que l’anglais dans ce poème en deux langues.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> <span xml:lang="en" lang="en">Walt Whitman, “Song of Myself.” </span><em>Leaves of Grass</em>, édition de 1891-2. https://iwp.uiowa.edu/whitmanweb/en/writings/song-of-myself/section-1, page consultée le 29 août 2019.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Traduction Victor Llona, <em>Gatsby le magnifique</em>, Paris, éditions Simon Kra, 1926, Collection Européenne.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <span xml:lang="en" lang="en">Phillips, Tom. </span><em><span xml:lang="en" lang="en">We Are the People : Postcards from the Collection of Tom Phillips</span></em><span xml:lang="en" lang="en">. </span>Londres, National Portrait Gallery Publications, 2004.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Aquien, Michèle. <em>Dictionnaire de poétique</em>. Paris, Livre de Poche, Librairie Générale française, 1993.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Aquien, Michèle, <em>Dictionnaire de poétique,</em> Paris, Livre de Poche, Librairie Générale française, 1993.</p>
                      <p class="bibliographie">Dupont, Florence, <em>Rome, la ville sans origine,</em> Paris, Le Promeneur, 2011.</p>
                      <p class="bibliographie">Ehrenreich, Ben, http://benehrenreich.net page consultée le 5 avril 2019.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Ehrenreich, Ben,</span><em><span xml:lang="en" lang="en"> The Way to the Spring: Life and Death in Palestine,</span></em><span xml:lang="en" lang="en"> New York, Penguin, 2016.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Follain, Jean, </span><em><span xml:lang="en" lang="en">Transparence of the World,</span></em><span xml:lang="en" lang="en"> Trad. et préface, W. S. Merwin. Port Townsend, WA, Copper Canyon Press, 2003.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">Angry Days,</span></em><span xml:lang="en" lang="en"> New York, West End Press, 1987.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">City Terrace Field Manual,</span></em><span xml:lang="en" lang="en"> New York, Kaya Production, 1996.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">Atomik Aztex, </span></em><span xml:lang="en" lang="en">San Francisco, City Lights, 2005.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">American Loneliness: Selected Poems,</span></em><span xml:lang="en" lang="en"> Venice, CA, Beyond Baroque, 2006.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">World Ball Notebook,</span></em><span xml:lang="en" lang="en"> San Francisco, City Lights, 2008.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Foster, Sesshu, </span><em><span xml:lang="en" lang="en">City of the Future,</span></em><span xml:lang="en" lang="en"> Los Angeles, Kaya Press, 2018.</span></p>
                      <p class="bibliographie">Foster, Sesshu, https://atomikaztex.wordpress.com, page consultée le 2 avril 2019.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Gardner-Chloros, Penelope. </span><em><span xml:lang="en" lang="en">Code-Switching,</span></em><span xml:lang="en" lang="en"> Cambridge, Cambridge University Press, 2009.</span></p>
                      <p class="bibliographie">Glissant, Édouard, <em>Les Entretiens de Baton Rouge avec Alexandre Leupin,</em> Paris, Gallimard, 2008.</p>
                      <p class="bibliographie">Glissant, Édouard, <em>Faulkner, Mississippi,</em> Paris, Gallimard, 1996.</p>
                      <p class="bibliographie">Homère, <em>Iliade, </em>Trad. Paul Mazon, révisée par Caroline Noirot. <span xml:lang="en" lang="en">Paris, Les Belles Lettres, 2019.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Phillips, Tom, </span><em><span xml:lang="en" lang="en">We Are the People: Postcards from the Collection of Tom Phillips,</span></em><span xml:lang="en" lang="en"> Londres, National Portrait Gallery Publications, 2004.</span></p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Françoise <span class="familyName">Palleau-Papin</span>, «Métissage épique : Sesshu Foster, aède de Los Angeles», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/326-metissage-epique-sesshu-foster-aede-de-los-angeles</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/327">   <strong>Quelques mots à propos de :&nbsp;</strong>   Françoise&nbsp;  <span class="smallcaps">Palleau-Papin</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; Paris 13<br />Fran&ccedil;oise Palleau-Papin est professeur de litt&eacute;rature am&eacute;ricaine &agrave; l&rsquo;Universit&eacute; Paris 13. Auteur d&rsquo;une th&egrave;se sur Willa Cather et d&rsquo;une &eacute;tude critique du roman My &Aacute;ntonia (Atlande, 2016), elle a &eacute;galement publi&eacute; une monographie sur l&rsquo;&eacute;crivain contemporain David Markson (en fran&ccedil;ais chez ENS Editions, en anglais chez Dalkey Archive), dirig&eacute; une lecture critique d&rsquo;un roman de William T. Vollmann (<em>The Rifles </em>&mdash; &eacute;tude publi&eacute;e en fran&ccedil;ais chez Presses Sorbonne Nouvelle, en anglais chez Peter Lang). Elle a co-dirig&eacute; l&rsquo;ouvrage <em>An Introduction to Anglophone Theatre</em> (Presses Universitaires de Rennes) et &eacute;crit de nombreux articles sur la litt&eacute;rature et la po&eacute;sie nord-am&eacute;ricaine contemporaine.</p>
                    </div>                    </div>
</xml>
